GDB (API)

Public Attributes | List of all members
dynamic_prop_list Struct Reference

`#include "gdbtypes.h"`

## Public Attributes
enum dynamic_prop_node_kind | prop_kind
struct dynamic_prop | prop
struct dynamic_prop_list * | next

## Detailed Description

List for dynamic type attributes.

Definition at line 437 of file gdbtypes.h.

## Member Data Documentation

## ◆ next

struct dynamic_prop_list* dynamic_prop_list::next

Definition at line 446 of file gdbtypes.h.

## ◆ prop

struct dynamic_prop dynamic_prop_list::prop

Definition at line 443 of file gdbtypes.h.

## ◆ prop_kind

enum dynamic_prop_node_kind dynamic_prop_list::prop_kind

Definition at line 440 of file gdbtypes.h.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbtypes.h